body {
margin: 0px;
padding: 0px;
background: url('fond.jpg') repeat-y;
background-color: #395757;
}

p {
font-family: "Arial";
font-weight: none;
font-size: 11px;
text-align: justify;
color: #FFFFFF;
}


em { 	font-family: Arial;
		font-weight: normal;
		font-size: 11px;
		font-style: italic;
		color:#507171;
		background-color:transparent;
		text-transform: none;}

strong { font-family: Arial;
		font-size:11px;
		font-weight:bold;
		color:#4D5F6D;
		font-style: normal;
		letter-spacing:-1px;
		background-color:transparent;
		text-transform: none;
		letter-spacing: 0px;}

div {
font-family: "Book Antiqua";
font-size: 12px;
color: #80746A;
}

.menu:link, .menu:visited, .menu:active {
display:block;
width:185px;
background-color:#A9C0C0;
text-align: center;
font-size:11px;
font-family: Arial;
color:#415C5C;
text-decoration:none;
border-bottom:1px solid #EBF5F5; }

.menu:hover {
display:block;
background-color:#A9C0C0;
text-align: center;
font-size:11px;
font-family: Arial;
color:#ffffff;
text-decoration:none;
border-bottom:1px solid #415C5C; }


textarea {
font-family: "Book Antiqua";
font-size: 10px;
color: #80746A;
}

input {
font-family: "Book Antiqua";
font-size: 10px;
color:#80746A;
}

	

a:link, a:active, a:visited {  
    font-family:"Arial";
	font-size: 11px;
    text-transform: NORMAL ;
	text-decoration: none;
	font-weight: NONE;
	color: #415C5C;
	}
	

a:hover {
font-family: "Arial";
	font-size: 11px;
	text-transform: lowercase ;
    text-decoration: overline;
	color: #415C5C;
}

h1 { font-family: Tahoma;
	font-size: 8px;
	text-align: center;
	text-transform: uppercase;
	line-height: 7pt;
	padding: 2px;
	cursor: main;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: 2px;
	background-color: #415C5C;
	padding-right: 5px;
	margin: 0px 0px 0px 0px;}

h2 { font-family: Tahoma;
	font-size: 8px;
	text-align: right;
	text-transform: uppercase;
	line-height: 7pt;
	padding: 2px;
	cursor: main;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: 2px;
	background-color: #A9C0C0;
	padding-right: 5px;
	margin: 0px 0px 0px 0px;}

h3 { font-family:Tahoma;
	font-size: 8px;
	text-align: right;
	color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	background-color: #4D5F6D;
	line-height: 10px;
	padding: 2px;
	padding-right: 8px;
	padding-right: 5px;
	margin: 0px 0px 0px 0px;}


h4 {
	border-left: 30px #6C2F30 solid;
	font-family: georgia;
	font-size: 10px;
	text-decoration: overline;
	font-weight: none;
	color: #9F7183;
	text-align: center;
	padding: 1px;
}